org.gnome.pango

## Class Variant

- Object
- - org.freedesktop.bindings.Constant
  - - org.gnome.pango.Variant

-     public final class Variant
      extends org.freedesktop.bindings.Constant

  Capitalization variant of the font.

  This controls how lower case characters are displayed: either as normal lowercase characters or as small capital characters.

  Since:
    4.0.8
  Author:
    Vreixo Formoso

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Variant` | `NORMAL` Normal font.
    `static Variant` | `SMALL_CAPS` A font with the lower case characters replaced by smaller variants of the capital characters.

  - ### Method Summary

    - ### Methods inherited from class org.freedesktop.bindings.Constant

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final Variant NORMAL

      Normal font.

    - #### SMALL_CAPS

          public static final Variant SMALL_CAPS

      A font with the lower case characters replaced by smaller variants of the capital characters.